<?php

namespace App\Http\Controllers;

use App\Models\About;
use App\Models\Brand;
use App\Models\Enquiry;
use App\Models\Product;
use App\Models\WebsiteDetail;
use App\Models\HomeContent;
use Illuminate\Http\Request;

class FrontEndController extends Controller
{
    public function index()
    {
        $products = Product::where('status', true)->limit(10)->get();
        $all_products = Product::where('status', true)->get();
        $brand = Brand::where('status', true)->get();
        $site = WebsiteDetail::where('status', true)->first();
        $about = About::where('status', true)->first();
        $homecontent = HomeContent::where('status', true)->first();
        return view('frontend.index', compact('products', 'brand', 'site', 'about', 'all_products','homecontent'));
    }

    // public function store(Request $request)
    // {
    //     $this->validate($request, [
    //         'product_id' => 'required|string',
    //         'user_name' => 'required|string',
    //         'phone_number' => 'required|string',
    //         'message' => 'required|string'
    //     ]);

    //     $enquiry = new Enquiry();
    //     $enquiry->user_name = $request->user_name;
    //     $enquiry->phone_number = $request->phone_number;
    //     $enquiry->message = $request->message;
    //     $enquiry->product_id = $request->product_id;
    //     $enquiry->save();
    //     return redirect()->route('frontend.index')->with('success', 'Your Enquiry has been Submitted successfully.');
    // }
}
