<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4 pe-5">
                <div class="logo_footer mb-4">
                    <img onclick="showToast()"
                        src="{{ $site->logo ? asset($site->logo) : 'frontend/assets/images/logo.png' }}" alt="logo">
                </div>
                <p>
                    {{ $site->description }}
                </p>
                @if (!empty($site->twitter_url || $site->facebook_url || $site->linkedin_url || $site->instagram_url))

                    <div class="mt-4">
                        <h5 class="mb-2 fw-bold">Follow us</h5>
                        <div class="social-icon">
                            @if (!empty($site->twitter_url))
                                <a href="https://www.twitter.com/{{ $site->twitter_url }}" target="_blank"><i
                                        class="bi bi-twitter" aria-hidden="true"></i></a>
                            @endif
                            @if (!empty($site->facebook_url))
                                <a href="https://www.facebook.com/{{ $site->facebook_url }}" target="_blank"><i
                                        class="bi bi-facebook" aria-hidden="true"></i></a>
                            @endif
                            @if (!empty($site->linkedin_url))
                                <a href="https://www.linkedin.com/{{ $site->linkedin_url }}" target="_blank"><i
                                        class="bi bi-linkedin" aria-hidden="true"></i></a>
                            @endif
                            @if (!empty($site->instagram_url))
                                <a href="https://www.instagram.com/{{ $site->instagram_url }}" target="_blank"><i
                                        class="bi bi-instagram" aria-hidden="true"></i></a>
                            @endif
                        </div>
                    </div>
                @endif
            </div>
            <div class="col-md-4 d-none d-sm-block  border-start ps-5 border-dark">
                <div class="mb-3">
                    <a href="{{ route('frontend.index') }}" class="text-decoration-none text-dark">Home</a>
                </div>
                <div class="mb-3">
                    <a href="{{ route('frontend.aboutus.index') }}" class="text-decoration-none text-dark">About us</a>
                </div>
                <div class="mb-3">
                    <a href="{{ route('frontend.products-list.index') }}"
                        class="text-decoration-none text-dark">Products</a>
                </div>
                <div>
                    <a href="{{ route('frontend.contact.index') }}" class="text-decoration-none text-dark">Contact
                        us</a>
                </div>
            </div>
            <div class="col-md-4  d-none d-sm-block border-start ps-5 border-dark">
                @if (!empty($site->address))
                    <div class="mb-4">
                        <h5 class="mb-2 fw-bold">Address</h5>
                        <p class="mb-0">
                            {{ $site->address ? $site->address : '' }}
                        </p>
                    </div>
                @endif
                @if (!empty($site->phone))
                    <div class="mb-4">
                        <h5 class="mb-2 fw-bold">Contact Number</h5>
                        <p class="mb-0">
                            {{ $site->phone ? $site->phone : '' }}
                        </p>
                    </div>
                @endif
                @if (!empty($site->email))
                    <div>
                        <h5 class="mb-2 fw-bold">Email Address</h5>
                        <p class="mb-0">
                            {{ $site->email ? $site->email : '' }}
                        </p>
                    </div>
                @endif
            </div>
        </div>
        <div class="row mt-4 border-top border-dark">
            <div class="col-md-12">
                <div class="text-center py-3">
                    <p class="mb-0 text-uppercase">© 2023 <span class="text-primary">
                            @if (!empty($site->company_name))
                                {{ $site->company_name ? $site->company_name : 'Company Name' }}
                            @endif
                        </span> ALL RIGHT
                        RESERVED.</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<script src="{{ asset('frontend/assets/js/jquery_3.5.1.min.js') }}"></script>
<script src="{{ asset('frontend/assets/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('frontend/assets/js/owl.carousel.min.js') }}"></script>
<script src="{{ asset('frontend/assets/js/main.js') }}"></script>


</body>

</html>
