

<?php $__env->startSection('main-admin-container'); ?>
    <!-- Page Title -->
    <div class="pagetitle d-flex align-items-center justify-content-between">
        <div>
            <h1>Home Content</h1>
        </div>
        <div>
            <a class="btn btn-primary" href="<?php echo e(route('home-content.create')); ?>"> Create</a>
        </div>
    </div>
    <!-- End Page Title -->

    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Home Content</h5>

                        <!-- Table with stripped rows -->
                        <table class="table datatable table-striped table-bordered mb-0">
                            <thead>
                                <tr>
                                    <th scope="col">S.No</th>
                                    <th scope="col">Title</th>
                                    <th scope="col">Description</th>
                                    <th scope="col">Banner</th>
                                    <th scope="col">Status</th>
                                    <th scope="col">Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $homecontent; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $homecont): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <th scope="row"><?php echo e($loop->iteration); ?></th>
                                        <td><?php echo e($homecont->title); ?></td>
                                        <td><?php echo e($homecont->short_description); ?></td>
                                        <td><img src="<?php echo e(asset($homecont->banner)); ?>" alt="" width="40px"
                                                height="40px"></td>
                                        <td><span
                                                class="btn btn-sm btn-rounded <?php echo e($homecont->status == 1 ? 'btn-success' : 'btn-danger'); ?>"><?php echo e($homecont->status == 1 ? 'Active' : 'Suspended'); ?></span>
                                        </td>
                                        <td>
                                            <form action="<?php echo e(route('home-content.destroy', $homecont->id)); ?>" method="Post">
                                                <a class="btn btn-sm btn-primary"
                                                    href="<?php echo e(route('home-content.edit', $homecont->id)); ?>">Edit</a>
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="submit" class="btn btn-sm btn-danger"
                                                    onclick="return confirm('Are You Sure? You want to delete this item?')">Delete</button>
                                            </form>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <!-- End Table with stripped rows -->

                    </div>
                </div>

            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/supplier/resources/views/admin/home-content/index.blade.php ENDPATH**/ ?>