<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Supplier</title>
    <link href="<?php echo e(asset('frontend/assets/css/bootstrap.min.css')); ?>" rel="stylesheet" />
    <link href="<?php echo e(asset('frontend/assets/css/main.css')); ?>" rel="stylesheet" />
    <link href="<?php echo e(asset('frontend/assets/css/owl.carousel.min.css')); ?>" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
</head>

<body>
    <header class="header <?php if(Route::is('frontend.index')): ?> header-home <?php else: ?> <?php endif; ?>">
        <div class="container">
            <nav class="navbar navbar-expand-lg bg-body-tertiary">
                <div class="container">
                    <a class="navbar-brand" href="<?php echo e(route('frontend.index')); ?>">
                        <img src="<?php echo e($site->logo ? asset($site->logo) : 'frontend/assets/images/logo.png'); ?>"
                            alt="logo">
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mx-auto">
                            <li class="nav-item">
                                <a class="nav-link <?php if(Route::is('frontend.index')): ?> active <?php else: ?> <?php endif; ?>"
                                    aria-current="page" href="<?php echo e(route('frontend.index')); ?>">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link <?php if(Route::is('frontend.aboutus.index')): ?> active <?php else: ?> <?php endif; ?>"
                                    aria-current="page" href="<?php echo e(route('frontend.aboutus.index')); ?>">About us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link <?php if(Route::is('frontend.products-list.index')): ?> active <?php else: ?> <?php endif; ?>"
                                    aria-current="page" href="<?php echo e(route('frontend.products-list.index')); ?>">Products</a>
                            </li>

                            <li class="nav-item">
                                <a class="nav-link <?php if(Route::is('frontend.contact.index')): ?> active <?php else: ?> <?php endif; ?>"
                                    aria-current="page" href="<?php echo e(route('frontend.contact.index')); ?>">Contact</a>
                            </li>
                        </ul>
                        <div class="d-flex">
                            <button class="btn btn-primary" type="button">
                                <i class="bi bi-telephone-fill fs-6"></i>&nbsp; <?php echo e($site->phone); ?>

                            </button>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </header>
<?php /**PATH /home/pdemoiidorg/public_html/resources/views/frontend/layouts/header.blade.php ENDPATH**/ ?>