<form action="<?php echo e(route('frontend.store')); ?>" method="POST" enctype="multipart/form-data">
    <?php echo csrf_field(); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="mb-4">
                <label for="product_id" class="mb-2">Product Name</label>
                <select class="form-control form-select" id="product_id" name="product_id" required>
                    <option value="">Select Product</option>
                    <?php $__currentLoopData = $all_products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($product->id); ?>"><?php echo e($product->product_name); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6">
            <div class="mb-4">
                <label for="user_name" class="mb-2">Your Name</label>
                <input type="text" id="user_name" name="user_name" class="form-control" required="required"
                    placeholder="Your Name" />

            </div>
        </div>
        <div class="col-md-6">
            <div class="mb-4">
                <label for="phone_number" class="mb-2">Phone Number</label>
                <input type="number" maxlength="10" id="phone_number" name="phone_number" required="required"
                    class="form-control" placeholder="Phone Number" />

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="mb-4">
                <label for="message" class="mb-2">Message</label>
                <textarea class="form-control" id="message" name="message" required="required" rows="4" placeholder="Message"></textarea>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="pt-3 btn-lg">
                <button type="submit" class="btn btn-primary btn-lg">Send
                    Message</button>
            </div>
        </div>
    </div>
</form>
<?php /**PATH /Library/WebServer/Documents/supplier-web/resources/views/frontend/create.blade.php ENDPATH**/ ?>