<?php $__env->startSection('main-container'); ?>
    <section>
        <div class="header-banner">
            <h2 class="header-banner-title">Explore Products</h2>
        </div>
    </section>
    <?php if($products->count() > 0): ?>
        <section class="section">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 pe-5">
                        <div class="filter-sidebar">
                            <div class="filter-sidebar-header">
                                <h4 class="mb-0">Filter</h4>
                                <i class="bi bi-filter fs-3"></i>
                            </div>
                            <div class="filter-sidebar-body pt-0">
                                <?php if($category->count() > 0): ?>
                                    <h5 class="mb-3 fw-bold mt-4 text-uppercase">Category</h5>
                                    <div class="filter-sidebar-list">
                                        <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="filter-sidebar-list-item mb-2">
                                                <label class="d-flex align-items-center">
                                                    <input type="radio" name="category" class="me-2" />
                                                    <?php echo e($item->product_category_name); ?>

                                                </label>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="row mb-5 align-items-center">
                            <div class="col-md-9">
                                <input type="search" class="form-control" name="search" id="search"
                                    placeholder="Search products by name" />
                            </div>
                            <div class="col-md-3">
                                <button class="btn btn-primary w-100">Search</button>
                            </div>
                        </div>
                        <div class="row">
                            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-3 col-sm-6 mb-5">
                                    <div class="card-product">
                                        <div class="card-product-img">
                                            <?php $__currentLoopData = $product->ProductImagesByID; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <img src="<?php echo e(asset($image->thumnail)); ?>" alt="<?php echo e($product->product_name); ?>">
                                            <?php break; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                    <div class="card-product-body">
                                        <h3 class="card-product-title"><?php echo e($product->product_name); ?></h3>
                                    </div>
                                    <div class="card-product-footer">
                                        <a href="<?php echo e(route('frontend.product-detail.index', $product->slug)); ?>"
                                            class="btn btn-primary w-100 btn-sm">View Details</a>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
<?php endif; ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/resources/views/frontend/products-list/index.blade.php ENDPATH**/ ?>