<?php $__env->startSection('main-admin-container'); ?>
    <!-- Page Title -->
    <div class="pagetitle d-flex align-items-center justify-content-between">
        <div>
            <h1>Category</h1>
        </div>
        <div>
            <a class="btn btn-primary" href="<?php echo e(route('product-category.create')); ?>"> Create Category</a>
        </div>
    </div>
    <!-- End Page Title -->
    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Category</h5>
                        <table class="table datatable table-striped table-bordered mb-0">
                            <thead>
                                <tr>
                                    <th scope="col">S.No</th>
                                    <th scope="col">Parent Category</th>
                                    <th scope="col">Category Name</th>
                                    <th scope="col">Status</th>
                                    <th scope="col">Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $product_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($loop->iteration); ?></td>
                                        <td><?php echo e($category->ParentCategory->product_category_name ?? ''); ?></td>
                                        <td><?php echo e($category->product_category_name); ?></td>
                                        <td>
                                            <span
                                                class="btn btn-sm btn-rounded <?php echo e($category->status == 1 ? 'btn-success' : 'btn-danger'); ?>"><?php echo e($category->status == 1 ? 'Active' : 'Suspended'); ?></span>
                                        </td>
                                        <td>
                                            <form action="<?php echo e(route('product-category.destroy', $category->id)); ?>"
                                                method="Post">
                                                <a class="btn btn-sm btn-primary"
                                                    href="<?php echo e(route('product-category.edit', $category->id)); ?>">Edit</a>
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="submit" class="btn btn-sm btn-danger"
                                                    onclick="return confirm('Are You Sure? You want to delete this item?')">Delete</button>
                                            </form>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <!-- End Table with stripped rows -->

                    </div>
                </div>

            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/supplier/resources/views/admin/product-category/index.blade.php ENDPATH**/ ?>