<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\ContactUs;
use Illuminate\Http\Request;

class ContactUsController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $contactu = ContactUs::get();
        return view('admin.contactus.index', compact('contactu'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\ContactUs  $contactu
     * @return \Illuminate\Http\Response
     */
    public function show(ContactUs $contactu)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Models\ContactUs  $contactu
     * @return \Illuminate\Http\Response
     */
    public function edit(ContactUs $contactu)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Models\ContactUs  $contactu
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, ContactUs $contactu)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Models\ContactUs  $contactu
     * @return \Illuminate\Http\Response
     */
    public function destroy(ContactUs $contactu)
    {
        $contactu->delete();
        return redirect()->route('contactus.index')->with('success', 'Contact detail has been deleted successfully');
    }
}
