<?php

namespace App\Models;

use AppKit\Blameable\Traits\Blameable;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Enquiry extends Model
{
    use HasFactory, Blameable;
    
    protected $table = 'enquiries';

    protected $fillable = ['id','product_id','user_name','phone_number','message','created_at','updated_at','deleted_at','created_by','upddated_by','deleted_by'];

    public function enquiryProduct()
    {
        return $this->hasOne(Product::class, 'id', 'product_id');
    }
}
