<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use AppKit\Blameable\Traits\Blameable;
use App\Models\ProductImage;
use Illuminate\Database\Eloquent\SoftDeletes;

class Product extends Model
{
    use HasFactory, Blameable, SoftDeletes;
    public function ProductImagesByID()
    {
        return $this->hasMany(ProductImage::class);
    }

    public function productCategory()
    {
        return $this->hasOne(ProductCategory::class, 'id', 'category');
    }
}
