<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Product;
use AppKit\Blameable\Traits\Blameable;
use Illuminate\Database\Eloquent\SoftDeletes;

class ProductCategory extends Model
{
    use HasFactory, SoftDeletes, Blameable;

    public function ParentCategory()
    {
        return $this->belongsTo(ProductCategory::class, 'parent_id');
    }

    public function ModelProducts()
    {
        return $this->belongsToMany(Product::class);
    }
}
