<?php $__env->startSection('main-admin-container'); ?>
    <!--<div class="pagetitle">-->
    <!--    <h1>Dashboard</h1>-->
    <!--</div>-->
    <section class="section dashboard">
        <div class="row">
            <div class="col-lg-12">
                <div class="row">
                    <?php if(!empty($productCount) && $productCount > 0): ?>
                        <div class="col-xxl-3 col-xl-3 col-md-6">
                            <div class="card info-card sales-card">
                                <div class="card-body">
                                    
                                    <div class="d-flex align-items-center">
                                        <div
                                            class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                            <i class="bi bi-cart"></i>
                                        </div>
                                        <div class="ps-3">
                                            <h6><?php echo e($productCount); ?></h6>
                                            <span class="text-muted small pt-2 ps-1">Total Products</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endif; ?>
                    <?php if(!empty($enquiryCount) && $enquiryCount > 0): ?>
                        <div class="col-xxl-3 col-xl-3 col-md-6">
                            <div class="card info-card revenue-card">
                                <div class="card-body">
                                    
                                    <div class="d-flex align-items-center">
                                        <div
                                            class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                            <i class="bi bi-people"></i>
                                        </div>
                                        <div class="ps-3">
                                            <h6><?php echo e($enquiryCount); ?></h6>
                                            <span class="text-muted small pt-2 ps-1">Total Enquiry</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endif; ?>
                    <?php if(!empty($joinuscount) && $joinuscount > 0): ?>
                        <div class="col-xxl-3 col-xl-3 col-md-6">
                            <div class="card info-card customers-card">
                                <div class="card-body">
                                    
                                    <div class="d-flex align-items-center">
                                        <div
                                            class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                            <i class="bi bi-person-lines-fill"></i>
                                        </div>
                                        <div class="ps-3">
                                            <h6><?php echo e($joinuscount); ?></h6>
                                            <span class="text-muted small pt-2 ps-1">Total Applicants</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endif; ?>
                    <?php if(!empty($contactCount) && $contactCount > 0): ?>
                        <div class="col-xxl-3 col-xl-3 col-md-6">
                            <div class="card info-card contacts-card">
                                <div class="card-body">
                                    
                                    <div class="d-flex align-items-center">
                                        <div
                                            class="card-icon rounded-circle d-flex align-items-center justify-content-center">
                                            <i class="bi bi-telephone"></i>
                                        </div>
                                        <div class="ps-3">
                                            <h6><?php echo e($contactCount); ?></h6>
                                            
                                            <span class="text-muted small pt-2 ps-1">Total Contact</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endif; ?>
                </div>
                <!-- Recent Sales -->
                <div class="row">
                    <div class="col-xl-6 col-md-12">
                        <div class="card recent-sales overflow-auto">
                            <div class="card-body py-0">
                                <div class="d-flex align-items-center" style="justify-content:space-between">
                                    <div>
                                        <h5 class="card-title">Recent Enquiry Products</h5>
                                    </div>
                                    <div class="text-end">
                                        <a class="btn btn-primary" href="<?php echo e(route('enquiry.index')); ?>">View All</a>
                                    </div>
                                </div>
                                <table class="table table-borderless">
                                    <thead>
                                        <tr>
                                            <th scope="col">Product</th>
                                            <th scope="col">Name</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php if(!empty($enquiry) && $enquiry->count() > 0): ?>
                                            <?php $__currentLoopData = $enquiry; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $enq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td scope="col"><?php echo e($enq->enquiryProduct->product_name ?? ''); ?>

                                                    <td scope="col"><?php echo e($enq->user_name); ?></td>
                                                    </td>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php else: ?>
                                            <tr>
                                                <td colspan="12">No Data Found !</td>
                                            </tr>
                                        <?php endif; ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div><!-- End Recent Sales -->

                    <!-- Top Selling -->
                    <div class="col-xl-6 col-md-12">
                        <div class="card top-selling overflow-auto">
                            <div class="card-body py-0">
                                <div class="d-flex align-items-center" style="justify-content:space-between">
                                    <div>
                                        <h5 class="card-title">Recent Contacts</h5>
                                    </div>
                                    <div class="text-end">
                                        <a class="btn btn-primary" href="<?php echo e(route('contactus.index')); ?>">View All</a>
                                    </div>
                                </div>
                                <table class="table table-borderless">
                                    <thead>
                                        <tr>
                                            <th scope="col">Name</th>
                                            <th scope="col">Mobile</th>
                                            <th scope="col">Message</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php if(!empty($contacts) && $contacts->count() > 0): ?>
                                            <?php $__currentLoopData = $contacts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td scope="col"><?php echo e($contact->name); ?></td>
                                                    <td scope="col"><?php echo e($contact->mobile); ?></td>
                                                    <td scope="col"><?php echo e(Str::words($contact->message, 15, '...')); ?></td>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php else: ?>
                                            <tr>
                                                <td colspan="12">No Data Found !</td>
                                            </tr>
                                        <?php endif; ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div><!-- End Top Selling -->
                </div>
            </div><!-- End Left side columns -->
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/supplier/resources/views/admin/index.blade.php ENDPATH**/ ?>