<?php $__env->startSection('main-admin-container'); ?>
    <!-- Page Title -->
    <div class="pagetitle d-flex align-items-center justify-content-between">
        <div>
            <h1>About Content</h1>
        </div>
        <div>
            <a class="btn btn-primary" href="<?php echo e(route('about.create')); ?>"> Create</a>
        </div>
    </div>
    <!-- End Page Title -->

    <section class="section">
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">About Content</h5>
                        <table class="table datatable table-striped table-bordered mb-0">
                            <thead>
                                <tr>
                                    <th scope="col">S.No</th>
                                    <th scope="col">Title</th>
                                    <th scope="col">Short Description</th>
                                    <th scope="col">Description</th>
                                    <th scope="col">Actions</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $about; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <th scope="row"><?php echo e($loop->iteration); ?></th>
                                        <td><?php echo e($item->title); ?></td>
                                        <td><?php echo e($item->short_description); ?></td>
                                        <td><?php echo e($item->description); ?></td>
                                        <td><span
                                                class="btn btn-sm btn-rounded <?php echo e($item->status == 1 ? 'btn-success' : 'btn-danger'); ?>"><?php echo e($item->status == 1 ? 'Active' : 'Suspended'); ?></span>
                                        </td>
                                        <td>
                                            <form action="<?php echo e(route('about.destroy', $item->id)); ?>" method="Post">
                                                <a class="btn btn-sm btn-primary"
                                                    href="<?php echo e(route('about.edit', $item->id)); ?>">Edit</a>
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="submit" class="btn btn-sm btn-danger"
                                                    onclick="return confirm('Are You Sure? You want to delete this item?')">Delete</button>
                                            </form>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/resources/views/admin/about/index.blade.php ENDPATH**/ ?>