

<?php $__env->startSection('main-container'); ?>
    <section>
        <div class="header-banner">
            <h2 class="header-banner-title">Explore Products</h2>
        </div>
    </section>
    <?php if($products->count() > 0): ?>
        <section class="section">
            <div class="container">
                <div class="row">
                    
                    <div class="col-md-12">
                        <div class="row mb-5 gy-4 align-items-center">
                            <div class="col-md-8">
                                <div class="input-group">
                                    <span class="input-group-text px-4" id="basic-addon1"><i class="bi bi-search"></i></span>
                                    <input type="search" class="form-control" name="search" id="search" value=""
                                        placeholder="Search products by name" />
                                </div>
                            </div>
                            <?php if($category->count() > 0): ?>
                                <div class="col-md-4">
                                    <select class="form-select form-control" aria-label="Default select example"
                                        id="select-filter">
                                        <option value="">Search by Category</option>
                                        <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($item->product_category_name); ?>">
                                                <?php echo e($item->product_category_name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    
                                </div>
                            <?php endif; ?>
                        </div>
                        <div class="row" id='tbody'>
                            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-md-2 col-sm-4 mb-5">
                                    <div class="card-product">
                                        <div class="card-product-img">
                                            <?php $__currentLoopData = $product->ProductImagesByID; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <img src="<?php echo e(asset($image->thumnail)); ?>" alt="<?php echo e($product->product_name); ?>">
                                            <?php break; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                    <div class="card-product-body">
                                        <h3 class="card-product-title"><?php echo e($product->product_name); ?></h3>
                                    </div>
                                    <div class="card-product-footer">
                                        <a href="<?php echo e(route('frontend.product-detail.index', $product->slug)); ?>"
                                            class="btn btn-primary w-100 btn-sm">View Details</a>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <div class="d-flex justify-content-center">
                        <?php echo e($products->links()); ?>

                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>

<script type="text/javascript">
    const search = document.getElementById('search');
    const tableBody = document.getElementById('tbody');
    const selectBox = document.querySelector("#select-filter")


    function getContent(search) {


        // const xhr = new XMLHttpRequest();
        // xhr.open('GET', '<?php echo e(URL::to('products-list/search')); ?>/?search=' + searchValue, true);
        // xhr.setRequestHeader('X-Requested-With', 'XMLHttpRequest');
        // xhr.onreadystatechange = function() {

        //     if (xhr.readyState == 4 && xhr.status == 200) {
        //         // tableBody.innerHTML = xhr.responseText;
        //         console.log(xhr.responseText);
        //     }
        // }
        // xhr.send()
        fetch(`/supplier/public/products-list/search/?search=${search}`)
            .then(data => data.json())
            .then((data) => {
                console.log(data);
                tableBody.innerHTML = data.products.data.map((item) => {
                    return `
                    <div class="col-md-2 col-sm-4 mb-5">
                                    <div class="card-product">
                                        <div class="card-product-img">                                            
                                                <img src="${item?.product_images_by_i_d[0].thumnail}" alt="${item.product_name}">
                                        </div>
                                    <div class="card-product-body">
                                        <h3 class="card-product-title">${item.product_name}</h3>
                                    </div>                                    
                                </div>
                                </div>
                    `
                }).toString().replaceAll(",", "")
            })
            .catch((err) => console.error(err))

    }
    search.addEventListener('input', () => getContent(search.value));
    selectBox.addEventListener('input', () => getContent(selectBox.value));
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/supplier/resources/views/frontend/products-list/index.blade.php ENDPATH**/ ?>