<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4 pe-5">
                <div class="logo_footer mb-4">
                    <img src="<?php echo e($site->logo ? asset($site->logo) : 'frontend/assets/images/logo.png'); ?>" alt="logo">
                </div>
                <p>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard
                </p>
                <div class="mt-4">
                    <h5 class="mb-2 fw-bold">Follow us</h5>
                    <div class="social-icon">
                        <?php if(!empty($site->twitter_url)): ?>
                            <a href="https://www.twitter.com/<?php echo e($site->twitter_url); ?>" target="_blank"><i
                                    class="bi bi-twitter" aria-hidden="true"></i></a>
                        <?php else: ?>
                            <a href="javascript:void(0)"><i class="bi bi-twitter" aria-hidden="true"></i></a>
                        <?php endif; ?>
                        <?php if(!empty($site->facebook_url)): ?>
                            <a href="https://www.facebook.com/<?php echo e($site->facebook_url); ?>" target="_blank"><i
                                    class="bi bi-facebook" aria-hidden="true"></i></a>
                        <?php else: ?>
                            <a href="javascript:void(0)"><i class="bi bi-facebook" aria-hidden="true"></i></a>
                        <?php endif; ?>
                        <?php if(!empty($site->linkedin_url)): ?>
                            <a href="https://www.linkedin.com/<?php echo e($site->linkedin_url); ?>" target="_blank"><i
                                    class="bi bi-linkedin" aria-hidden="true"></i></a>
                        <?php else: ?>
                            <a href="javascript:void(0)"><i class="bi bi-linkedin" aria-hidden="true"></i></a>
                        <?php endif; ?>
                        <?php if(!empty($site->instagram_url)): ?>
                            <a href="https://www.instagram.com/<?php echo e($site->instagram_url); ?>" target="_blank"><i
                                    class="bi bi-instagram" aria-hidden="true"></i></a>
                        <?php else: ?>
                            <a href="javascript:void(0)"><i class="bi bi-instagram" aria-hidden="true"></i></a>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <div class="col-md-4 border-start ps-5 border-dark">
                <div class="mb-3">
                    <a href="<?php echo e(route('frontend.index')); ?>" class="text-decoration-none text-dark">Home</a>
                </div>
                <div class="mb-3">
                    <a href="<?php echo e(route('frontend.aboutus.index')); ?>" class="text-decoration-none text-dark">About us</a>
                </div>
                <div class="mb-3">
                    <a href="<?php echo e(route('frontend.products-list.index')); ?>"
                        class="text-decoration-none text-dark">Products</a>
                </div>
                <div>
                    <a href="<?php echo e(route('frontend.contact.index')); ?>" class="text-decoration-none text-dark">Contact
                        us</a>
                </div>
            </div>
            <div class="col-md-4 border-start ps-5 border-dark">
                <?php if(!empty($site->address)): ?>
                    <div class="mb-4">
                        <h5 class="mb-2 fw-bold">Address</h5>
                        <p class="mb-0">
                            <?php echo e($site->address ? $site->address : ''); ?>

                        </p>
                    </div>
                <?php endif; ?>
                <?php if(!empty($site->phone)): ?>
                    <div class="mb-4">
                        <h5 class="mb-2 fw-bold">Contact Number</h5>
                        <p class="mb-0">
                            <?php echo e($site->phone ? $site->phone : ''); ?>

                        </p>
                    </div>
                <?php endif; ?>
                <?php if(!empty($site->email)): ?>
                    <div>
                        <h5 class="mb-2 fw-bold">Email Address</h5>
                        <p class="mb-0">
                            <?php echo e($site->email ? $site->email : ''); ?>

                        </p>
                    </div>
                <?php endif; ?>
            </div>
        </div>
        <div class="row mt-4 border-top border-dark">
            <div class="col-md-12">
                <div class="text-center py-3">
                    <p class="mb-0 text-uppercase">© 2023 <span class="text-primary">
                            <?php if(!empty($site->company_name)): ?>
                                <?php echo e($site->company_name ? $site->company_name : 'Company Name'); ?>

                            <?php endif; ?>
                        </span> ALL RIGHT
                        RESERVED.</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<script src="<?php echo e(asset('frontend/assets/js/jquery_3.5.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('frontend/assets/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('frontend/assets/js/owl.carousel.min.js')); ?>"></script>
<script src="<?php echo e(asset('frontend/assets/js/main.js')); ?>"></script>


</body>

</html>
<?php /**PATH /home/pdemoiidorg/public_html/resources/views/frontend/layouts/footer.blade.php ENDPATH**/ ?>