<?php $__env->startSection('main-container'); ?>
    <section class="main">
        <div class="container">
            <div class="hero-block">
                <div class="hero-block-content">
                    <h1 class="hero-block-title">We are best electronics products supplier</h1>
                    <h5 class="hero-block-subtitle">Lorem Ipsum is simply dummy text of the printing
                        and
                        typesetting
                        industry. Lorem Ipsum has
                        been the industry's standard </h5>
                    <div class="hero-block-action">
                        <a href="<?php echo e(route('frontend.products-list.index')); ?>" class="btn btn-default btn-lg">
                            Explore Products
                        </a>
                    </div>
                </div>
                <div class="hero-block-img">
                    <img src="<?php echo e(asset('frontend/assets/images/hero.png')); ?>" alt="hero">
                </div>
            </div>
        </div>
    </section>
    <?php if($about->count() > 0): ?>
        <section class="section">
            <div class="container">
                <div class="row mb-5 align-items-center justify-content-center">
                    <div class="col-md-4">
                        <img src="<?php echo e(asset('frontend/assets/images/about.jpg')); ?>" alt="query" class="img-fluid">
                    </div>
                    <div class="col-md-1"></div>
                    <div class="col-md-5">
                        <h2><?php echo e($about->title); ?></h2>
                        <div class="mt-4">
                            <p class="line-height">
                                <?php echo e($about->short_description); ?>

                            </p>
                        </div>
                        <div class="mt-5">
                            <a href="<?php echo e(route('frontend.aboutus.index')); ?>" class="btn btn-primary">Know More</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <?php endif; ?>
    <?php if($products->count() > 0): ?>
        <section class="section bg-gray-dark">
            <div class="container">
                <div class="row mb-5 align-items-center">
                    <div class="col-md-8">
                        <h2>Explore our products</h2>
                    </div>
                    <div class="col-md-4 text-end">
                        <a href="<?php echo e(route('frontend.products-list.index')); ?>" class="text-primary btn-link">View All
                            Products</a>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="owl-carousel owl-theme product-owl">
                            <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="item">
                                    <div class="card-product">
                                        <div class="card-product-img">
                                            <?php $__currentLoopData = $product->ProductImagesByID; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <img src="<?php echo e(asset($image->thumnail)); ?>" alt="<?php echo e($product->product_name); ?>">
                                            <?php break; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                    <div class="card-product-body">
                                        <h3 class="card-product-title"><?php echo e($product->product_name); ?></h3>
                                    </div>
                                    <div class="card-product-footer">
                                        <a href="<?php echo e(route('frontend.product-detail.index', $product->slug)); ?>"
                                            class="btn btn-primary w-100 btn-sm">View Details</a>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                </div>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php if($brand->count() > 0): ?>
    <section class="section bg-primary">
        <div class="container">
            <div class="row mb-5 align-items-center">
                <div class="col-md-12">
                    <h2 class="text-white">Brands we associate with</h2>
                </div>
            </div>
            <div class="row mb-5 align-items-center">
                <div class="col-md-12">
                    <div class="owl-carousel owl-theme brand-owl">

                        <?php $__currentLoopData = $brand; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item">
                                <div class="card-brand">
                                    <img src="<?php echo e(asset($item->logo)); ?>" alt="<?php echo e($item->brand_name); ?>">
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>
<section class="section">
    <div class="container">
        <div class="row mb-5 align-items-center justify-content-center">
            <div class="col-md-5">
                <h2 class="mb-3">Enquiry Now</h2>
                <p>Feel free to connect with us.</p>
                <div class="mt-5">
                    <?php echo $__env->make('frontend.create', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
            <div class="col-md-1"></div>
            <div class="col-md-4">
                <img src="<?php echo e(asset('frontend/assets/images/quotation.jpg')); ?>" alt="query" class="img-fluid">
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/pdemoiidorg/public_html/resources/views/frontend/index.blade.php ENDPATH**/ ?>